body {
	background-color: #EEEEEE;
	font-family: monospace;
	scrollbar-base-color: #6699FF;
	scrollbar-3dight-color: #6699FF;
	scrollbar-arrow-color: white;
	scrollbar-darkshadow-color: #6699FF;
	scrollbar-face-color: #6666FF;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: white;
}
div {
	font-size: 14px;
	font-weight: normal;
	font-family: monospace;
}
table {
	font-size: 14px;
	font-weight: normal;
	font-family: monospace;
}
caption {
	font-size: 14px;
	font-weight: normal;
	font-family: monospace;
}
th {
	font-size: 14px;
	font-weight: normal;
	font-family: monospace;
}
td {
	font-size: 14px;
	font-weight: normal;
	font-family: monospace;
}
p.title {
	font-weight: normal;
	font-family: fantasy;
	letter-spacing: 5px;
}
input {
	font-family: monospace;
	font-size: 14px;
	font-weight: normal;
	border-width: 1px;
	border-style: solid;
}
input.btn {
	cursor: pointer;
}
input.sbtn {
	border-width: 0px;
	border-style: none;
	cursor: pointer;
}
input.text {
	border-width: 1px;
	border-style: solid;
}
input.radio {
	background-color: transparent;
}
.none {
	border-width: 0px;
	border-style: none;
	border-color: transparent;
	border-collapse: separate;
	margin: auto;
	padding: 0px;
	position: static;
	cursor: auto;
	background-color: transparent;
	width: auto;
	height: auto;
	font-family: monospace;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}
.none2 {
	border-width: 0px;
	border-style: none;
	border-color: transparent;
	border-collapse: separate;
	margin-left: auto;
	padding: 0px;
	position: static;
	cursor: auto;
	background-color: transparent;
	width: auto;
	height: auto;
	font-family: monospace;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}
#err {
	color: red;
}

<!----------------------------------------------------------------- MENU STYLE -->

input.login {
	border-style: solid;
	border-width: 1px;
	width: 100%;
	height: 30px;
	cursor: pointer;
}

input.menu {
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	width: 100px;
	height: 30px;
	cursor: pointer;
}

<!--------------------------------------------------------------- LAYOUT STYLE -->

.layout_header {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 50px;
	background-color: #330099;
	filter: alpha(opacity=100,finishopacity=0,style=1);
}

.layout_body {
	position: absolute;
	top: 75px;
	left: 0px;
	bottom: 50px;
	width: 100%;
	height: 100%;
	text-align: center;
}

.layout_footer {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 100%;
	height: 50px;
	font-size: small;
	font-variant: small-caps;
	background-color: #330099;
	color: white;
	font-family: monospace;
	text-align: right;
	vertical-align: middle;
	filter: alpha(opacity=0,finishopacity=100,style=1);
}